@charset "utf-8";


/* ======================
* Base CSS
======================= */

/* Global Reset (html5doctor.com)
* - Author: Richard Clark - http://richclarkdesign.com
=========================================*/

/*----- for HTML5 -----*/

html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
dialog,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

body {
  line-height: 1;
  overflow: hidden;
}

article,
aside,
dialog,
figure,
footer,
header,
hgroup,
nav,
section {
  display: block;
}

address,
caption,
cite,
code,
dfn,
em,
strong,
th,
var {
  font-style: normal;
  font-weight: normal;
}

ul,
ol {
  list-style: none;
}

blockquote,
q {
  quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}

a {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}

mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}

del {
  text-decoration: line-through;
}

abbr[title],
dfn[title] {
  border-bottom: 1px dotted #000;
  cursor: help;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0;
}

input,
select {
  vertical-align: middle;
}

label {
  cursor: pointer;
}

/* Costom Reset
=========================================*/

/*----- for HTML5 -----*/

main {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: normal;
}

hr,
legend {
  display: none;
}

time {
  display: block;
}

sub,
sup {
  position: relative;
  font-size: 10px;
  font-size: 1.0rem;
  line-height: 1;
}

sup {
  top: -0.5em;
}

sub {
  bottom: -0.25em;
}

/* For Reader
=========================================*/

/* voiceGuide */

.aural {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: 0;
  overflow: hidden;
}


/* Base Setting
=========================================*/

/*----- for HTML5 -----*/

/* page */

html {
  font-size: 62.5%;
  overflow-y: scroll;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}

body {
  color: #333333;
  font-size: 12px;
  font-size: 1.2rem;
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  line-height: 1.4;
}


/* link */

a:link {
  color: #0087c0;
  text-decoration: none;
}

a:visited {
  color: #663399;
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

a:active {
  text-decoration: none;
}

/* img */

img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
}

.opRollover:hover {
  cursor: pointer;
}

/* form */

input,
textarea,
select {
  font-size: 13px;
  font-size: 1.3rem;
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  line-height: 1.4;
}



/* Align
=========================================*/

.aR {
  text-align: right !important;
}

.aC {
  text-align: center !important;
}

.aL {
  text-align: left !important;
}

.vT {
  vertical-align: top !important;
}

.vM {
  vertical-align: middle !important;
}

.vB {
  vertical-align: bottom !important;
}


/* Margin, Padding
=========================================*/

.firstChild {
  margin-top: 0 !important;
}

.mtb30 {
  margin: 30px 0 !important;
}

.mt0 {
  margin-top: 0px !important;
}

.mt5 {
  margin-top: 5px !important;
}

.mt10 {
  margin-top: 10px !important;
}

.mt15 {
  margin-top: 15px !important;
}

.mt20 {
  margin-top: 20px !important;
}

.mt25 {
  margin-top: 25px !important;
}

.mt30 {
  margin-top: 30px !important;
}

.mt35 {
  margin-top: 35px !important;
}

.mt40 {
  margin-top: 40px !important;
}

.mt45 {
  margin-top: 45px !important;
}

.mt50 {
  margin-top: 50px !important;
}

.mb0 {
  margin-bottom: 0px !important;
}

.mb5 {
  margin-bottom: 5px !important;
}

.mb10 {
  margin-bottom: 10px !important;
}

.mb15 {
  margin-bottom: 15px !important;
}

.mb20 {
  margin-bottom: 20px !important;
}

.mb25 {
  margin-bottom: 25px !important;
}

.mb30 {
  margin-bottom: 30px !important;
}

.mb35 {
  margin-bottom: 35px !important;
}

.mb40 {
  margin-bottom: 40px !important;
}

.ml5 {
  margin-left: 5px !important;
}

.ml10 {
  margin-left: 10px !important;
}

.ml15 {
  margin-left: 15px !important;
}

.ml20 {
  margin-left: 20px !important;
}

.ml25 {
  margin-left: 25px !important;
}

.ml30 {
  margin-left: 30px !important;
}

.ml35 {
  margin-left: 35px !important;
}

.ml40 {
  margin-left: 40px !important;
}

.pt25 {
  padding-top: 25px !important;
}

.mr1em {
  margin-right: 1em !important;
}
.mr2em {
  margin-right: 2em !important;
}
.mr3em {
  margin-right: 3em !important;
}
.mr4em {
  margin-right: 1em;
  margin-left: 2em;
}
.mr5em {
  margin-right: 1em;
  margin-left: 1em;
}
/* Width
=========================================*/

.w50 {
  width: 50px !important;
}

.w100 {
  width: 100px !important;
}

.w150 {
  width: 150px !important;
}

.w200 {
  width: 200px !important;
}

.w250 {
  width: 250px !important;
}

.w300 {
  width: 300px !important;
}

.w350 {
  width: 350px !important;
}

.w400 {
  width: 400px !important;
}

.w450 {
  width: 450px !important;
}

.w500 {
  width: 500px !important;
}

.w550 {
  width: 550px !important;
}

.w600 {
  width: 600px !important;
}

.w1p {
  width: 1% !important;
}

.w5p {
  width: 5% !important;
}

.w10p {
  width: 10% !important;
}

.w15p {
  width: 15% !important;
}

.w16p {
  width: 16% !important;
}

.w20p {
  width: 20% !important;
}

.w25p {
  width: 25% !important;
}

.w30p {
  width: 30% !important;
}

.w35p {
  width: 35% !important;
}

.w40p {
  width: 40% !important;
}

.w45p {
  width: 45% !important;
}

.w50p {
  width: 50% !important;
}

.w55p {
  width: 55% !important;
}

.w60p {
  width: 60% !important;
}

.w65p {
  width: 65% !important;
}

.w70p {
  width: 70% !important;
}

.w75p {
  width: 75% !important;
}

.w80p {
  width: 80% !important;
}

.w85p {
  width: 85% !important;
}

.w90p {
  width: 90% !important;
}

.w95p {
  width: 95% !important;
}

.w100p {
  width: 100% !important;
}

.lh25 {
  line-height: 25px!important;
}
/*外部ページリンク*/

.campaignList .equalHeight .col .detail .target {
  padding: 0 24px 0 0;
  background: url(/common/images/common_ic07.png) no-repeat 100% 50%;
}

.topicsWrap .equalHeight .col .caption .topics .target {
  padding: 0 24px 0 0;
  background: url(/common/images/common_ic07.png) no-repeat 100% 50%;
}

.planCol dl dt .target {
  padding: 0 24px 0 0;
  background: url(/common/images/common_ic07.png) no-repeat 100% 50%;
}

.planCol dl dt .target {
  padding: 0 24px 0 0;
  background: url(/common/images/common_ic07.png) no-repeat 100% 50%;
}

.newsWrap .newsList dd .headline .target {
  padding: 0 24px 0 0;
  background: url(/common/images/common_ic07.png) no-repeat 100% 50%;
}

#main .mt10 p {
  min-height: 15px;
}

.presentCol01 .col .image,
.pointCol01 .col .image,
.pointCol02 .col .image {
  /*overflow: hidden;*/
}

.cf:after {
  content: '';
  display: none;
  clear: both;
}

strong {
  font-weight: bold;
}

em {
  font-style: oblique;
}

#breadcrumb ul li:before {
  content: ">";
}

.dxb {
  display: block;
}

.red {
  color: red;
}

.f10 {
  font-size: 10px;
}

.f-black {
  color: #333333 !important;
}

.mt72 {
  margin-top: 72px;
}

/* newcoast用打消し記述（20180921 909663） */
.clear-css {
  font-weight: normal !important;
  margin-bottom: 0 !important;
}

.emphasis {
  color: #D21414;
  font-weight: bold;
}

#pointContents .pointCol .OrangeBtn {
  background: #ff9b00;
  background: -moz-linear-gradient(top, #ff9b00 0%, #ff9000 50%, #ff8100 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ff9b00), color-stop(50%, #ff9000), color-stop(100%, #ff8100));
  background: -webkit-linear-gradient(top, #ff9b00 0%, #ff9000 50%, #ff8100 100%);
  background: -o-linear-gradient(top, #ff9b00 0%, #ff9000 50%, #ff8100 100%);
  background: -ms-linear-gradient(top, #ff9b00 0%, #ff9000 50%, #ff8100 100%);
  background: linear-gradient(to bottom, #ff9b00 0%, #ff9000 50%, #ff8100 100%);
  border: none;
  border-bottom: solid 1px #d26d00;
  font-weight: bold;
  text-align: center;
  padding: 10px 15px;
  margin: 0 auto 10px;
  width: 350px;
  font-size: 1.4rem;
}

#pointContents .pointCol .OrangeBtn:hover {
  background: #ff6c00;
}

#pointContents .pointCol .OrangeBtn a {
  color: #fff;
  vertical-align: middle;
  height: 54px;
}
br.br_pc {
  display: block;
}
br.br_sp {
  display: none;
}
@media only screen and (max-width: 736px){
  #pointContents .pointCol .OrangeBtn {
    width: 265px;
  }
  br.br_pc {
    display: none;
  }
  br.br_sp {
    display: block;
  }
}
@media (min-width: 736px) {
  a[href*="tel:"] {
    pointer-events: none;
    cursor: default;
    text-decoration: none;
    display: inline-block;
  }
}

@media only screen and (max-width: 736px){
  .mr4em {
  margin-right: 1em;
  margin-left: 0em;
}
.mr5em {
  margin-right: 1em;
  margin-left: 0em;
}
